<?php
include_once("c_faceid.php");
class c_page_cab_faceid_log extends c_page_cab_faceid
{
 public $h1='FaceID - лог' ;
 public $use_multirange=1 ;
 
 function block_main()
 {
   $this->page_title() ;
   include_once(_DIR_EXT.'/faceid/report_log_faceid.php') ;
   $report_obj=new report_log_faceid() ;
   $report_obj->no_view_title=1 ;
   $report_obj->view() ;

 }



}



?>